update

update

Feb 15, 2017

Upgrading Puppet Enterprise

Upgrading Puppet Enterprise

Because I'm using Puppet Enterprise version 2016.4.2 (LTS) and version 2016.4.3 is available I want to upgrade Puppet Enterprise to latest version. In this blog I will tell you